Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 16:11:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi Support team,

Regarding my refund money, I requested cash which was transferred to my
same account. I don't want any voucher coupons.  as per your policy saying

*Credit or Debit Card - Your refund will be credited to your card or bank
account.  It may take an extra 4-15 business days to complete the
transaction.   *

So,  because  I used my debit card for the payment process.  Revoke the
voucher and make the process for payment settlement. During many
conversations via  WhatsApp, I did not get the solution for my queries from
your side. I never say any places with voucher refunds and don't know about
internal third-party payment gateway Like *Omannet ...etc...*

On Thu, Mar 31, 2022 at 6:31 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> Your refund is on its way
> Hi dinesh kumar, we have successfully processed your refund for return
> 1002260066 for order 1661229514
> <https://www.centrepointstores.com/om/en/my-account/order/1661229514?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/om/en/p/162991351?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>
> *SPLASH*
> Sustainable Solid Sleeveless Maxi Denim Dungarees with Pockets
> Color: Blue
> Size: S
> Quantity: 2 OMR 15
>
> Total *OMR 15*
> Total Refund Amount *OMR 15*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SPLASH voucher code:
> 16612295143800531754 Voucher Value:
> *OMR 15*
> Use this voucher to shop SPLASH products online or in-store. This voucher
> is valid till : 01 Oct 2022. Terms and conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_OM_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_OM_en>
>

-- 
*--------------------------------------------------------*
*Best Regards..,                                             *

*
Dinesh Kumar                                          *
*   Muscat                                                     *

*   Sultanate of Oman                                     **
Mobile:+968-94367849.
                         *
*--------------------------------------------------------  *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4128344